using JiShe.CollectBus.Localization; 

namespace JiShe.CollectBusEPO.Permissions
{
    public class CollectBusEPOPermissionDefinitionProvider : PermissionDefinitionProvider
    {
        public override void Define(IPermissionDefinitionContext context)
        {
            var myGroup = context.AddGroup(CollectBusEPOPermissions.GroupName, L("Permission:CollectBus"));
        }

        private static LocalizableString L(string name)
        {
            return LocalizableString.Create<CollectBusResource>(name);
        }
    }
}